@import url("https://www.genitalpilz.com/template/ycnh312_zongjie/mobile/ycnh/css/swiper.min.css");
@import url("https://www.genitalpilz.com/template/ycnh312_zongjie/mobile/ycnh/css/common_m.css");
/*banner*/
.header-banner { width: 94%; position: relative; background: #fff; margin: 0 auto; border-radius: 10px; overflow: hidden; box-shadow: 0 5px 40px rgba(20,104,255,0.15); }
.header-banner img { width: 100%; display: block; border-radius: 10px;}
.swiper-pagination-bullet { opacity: 1; }
.header-banner .ti { width: 100%; position: absolute; display: none; z-index: 9; bottom: 0; height: 1.875rem; background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8)); line-height: 1.875rem; }
.header-banner .ti p { padding-left: 1.5625rem; position: relative;}
.header-banner .ti p:after { width: 0.25rem; height:1rem;  content: ""; display: block; position: absolute; left: 0.5rem; top:50%; margin-top: -0.5rem;  border-radius: 1px; background-color: #fff; display: block; border-radius: 0.3125rem;}
/*导航菜单*/
.wrap_head h3 { position: inherit; padding-left: 0;}
.wrap_head h3:after { opacity: 0;}
.nav ul li em.i1 {background-position: 0 -.3rem; }
.nav ul li em.i2 {background-position: 0 -3.3rem; }
.nav ul li em.i3 {background-position: 0 -6.2rem; }
.nav ul li em.i4 {background-position: 0 -8.8rem; }
.nav ul li em.i5 {background-position: 0 -11.8rem; }
.nav ul li em.i6 {background-position: 0 -14.48rem; }
.nav ul li em.i7 {background-position: 0 -17rem; }
.nav ul li em.i8 {background-position: 0 -19.8rem; }
/* 热门专题 */
.rd_zt { width: 100%; height: 100%; overflow: hidden; position: relative; padding-top: 1.25rem;}
.rd_zt_nr { padding-right: 50px;}
.rd_zt_nr .zt_a { width: 92%; display: block;}
.rd_zt_nr .zt_a img { width: 100%; border-radius: 10px; }
.zt_hd { width: auto !important; height: 1rem; position: absolute;top: 1.5rem;right: 3%; left: auto !important;}
.swiper-pagination-bullet { width: 5px; height: 5px; margin:0 2px!important; background:#41464b; opacity: .5;}
.swiper-pagination-bullet-active { width: 10px; border-radius: 10px; background: #ff7916; opacity: 1;}
.rd_zt_nr { padding: 5% 3%;}





















